git-unix

Virtual package to install and configure ocaml-git's Unix backend
Description
Install
Published
14 Oct 2015
Dependencies
Reverse Dependencies
irmin
= "0.12.0"
irmin-git
>= "2.3.0" & < "3.0.0"
irmin-http
= "2.0.0"
irmin-unix
>= "0.9.9" & < "1.0.0" | >= "2.3.0" & < "2.6.0"